/* barlow-regular - latin_latin-ext */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Barlow';
	font-style: normal;
	font-weight: 400;
	src: url('../../pics/layout/fonts/barlow-v13-latin_latin-ext-regular.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* barlow-italic - latin_latin-ext */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Barlow';
	font-style: italic;
	font-weight: 400;
	src: url('../../pics/layout/fonts/barlow-v13-latin_latin-ext-italic.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* barlow-700 - latin_latin-ext */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Barlow';
	font-style: normal;
	font-weight: 700;
	src: url('../../pics/layout/fonts/barlow-v13-latin_latin-ext-700.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* barlow-700italic - latin_latin-ext */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Barlow';
	font-style: italic;
	font-weight: 700;
	src: url('../../pics/layout/fonts/barlow-v13-latin_latin-ext-700italic.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* barlow-900 - latin_latin-ext */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Barlow';
	font-style: normal;
	font-weight: 900;
	src: url('../../pics/layout/fonts/barlow-v13-latin_latin-ext-900.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* barlow-900italic - latin_latin-ext */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Barlow';
	font-style: italic;
	font-weight: 900;
	src: url('../../pics/layout/fonts/barlow-v13-latin_latin-ext-900italic.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}